1 Reply Latest reply on May 21, 2018 5:16 AM by thomsan

    Node license is unable to comply with new Mentor Product Releases

    ateeb

      I am using node license with expiry date till 2022. But new release of Nucleus readystart is unable to build due to license unavailability.

      I am getting this error number : MGLS error number: 522

        • 1. Re: Node license is unable to comply with new Mentor Product Releases
          thomsan

          I don't know what error number 522 exactly means, but I suspect that you are trying to install a Nucleus version that is more recent compared to want is found in the license file. Typically customers will receive product updates as long as they are under maintenance. E.g., a license like "INCREMENT ideaarch64elf mgcld 2016.100 24-oct-2020..." only allows to install and use certain CodeBench features released before November 2016. But the license itself is valid until 2020. So make sure you only install Nucleus ReadyStart versions that comply with your license or reinstate your maintenance contract to be able to install the latest product version.